"""======================================================
منطق برنامه ای را طراحی کنید که دو عدد صحیح n,p را دریافت
کند و اعداد مضرب ۱۷ بین آنها را مشخص کند.
======================================================="""

n = int(input("Please enter N: "))
p = int(input("Please enter P: "))

if n > p:
    n,p = p,n
print("="*20)
while n <= p:
    if n % 17 == 0:
        print(n,end="  ")
    n += 1
